[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gcc done, eglibc problem

On Thu, 21 Oct 2010, I wrote:

> ...You want:
> libc_MIN_KERNEL_SUPPORTED = 2.6.32

While I think this is the best choice, it may not actually work...


I guess we can cross that bridge when we come to it.


Reply to: